######################
# fr/tape.grid
######################

type=tape.AuditEvent
code=14.10.16
severity=0
actionable=0
desc=Auditing a tape '[Device_Name]' 10002000007a609
info=Des contrôles ont lieu chaque semaine.


type=tape.CommunicationEstablishedEvent.ib
code=14.11.21
pattern=ib
severity=0
actionable=0
desc=Communication regained with tape '[Device_Name]'


type=tape.CommunicationLostEvent.ib
code=14.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication with tape '[Device_Name]'
info=Communication intrabande perdue avec un lecteur de bandes Fibre Channel
action=1. Vérifiez les câbles, GBIC, l'alimentation et les connexions le long du chemin de données.
'2. Vérifiez l'interface de la topologie SAN pour identifier le segment défaillant du chemin de données.
'3. Vérifiez la configuration du commutateur FC (si présent)


type=tape.DeviceLostEvent.aggregate
code=14.34.71
pattern=aggregate
severity=3
actionable=1
desc=Device [Device_Name] is not available anymore, confirmed by the following 5 subevents
info=Événements agrégés qui confirment qu'un périphérique n'est pas disponible.


type=tape.DiagnosticTest-.fctapetest
code=14.13.332
pattern=M.fctapetest
severity=2
actionable=0
desc=fctapetest ([Host_Name]) on [Device_Name] (IP_Address) failed


type=tape.DiscoveryEvent
code=14.14.16
severity=0
actionable=0
desc=Discovered a new tape called [Device_Name] 10002000007a609
info=Des événements de détection ont lieu la première fois que l'agent teste un 
'dispositif de stockage.


type=tape.LocationChangeEvent
code=14.19.16
severity=0
actionable=0
desc=Location of tape '[Device_Name]' changed


type=tape.StateChangeEvent+.port
code=14.25.35
pattern=P.port.\w
severity=0
actionable=0
desc='port.A' in TAPE '[Device_Name]' is now Available (status-state changed from 'Offline' to 'Online')


type=tape.StateChangeEvent-.port
code=14.26.35
pattern=[MX].port.\w
severity=2
actionable=1
desc='port.A' in TAPE '[Device_Name]' is now Not-Available (status-state changed from 'Online' to 'Offline')
info=Communication intrabande perdue vers un des ports d'un lecteur de bandes à deux ports
action=1. Vérifiez les câbles, GBIC et connexions le long du chemin de données.
'2. Vérifiez l'interface de la topologie SAN pour identifier le segment défaillant du chemin de données.
'3. Vérifiez la configuration du commutateur FC (si présent)


